.default-container {
    padding: 0 18.75vw
}

.default-content-width {
    width: 70vw
}

.font-AlibabaPuHuiTi {
    font-family: AlibabaPuHuiTi
}

.cursor-pointer {
    cursor: pointer
}

.flex {
    display: flex
}

.flex-column {
    flex-direction: column
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.align-center {
    align-items: center
}

.translateX_1000 {
    transform: translate(1000px)
}

.translateX_-1000 {
    transform: translate(-1000px)
}

.translateY_1000 {
    transform: translateY(1000px)
}

.transition-1s {
    transition: transform 1s ease-in-out
}

.transition-2s {
    transition: transform 2s ease-in-out
}

.reset-translate {
    transform: translate(0) !important;
    transform: translateY(0) !important
}

.reset-background-img {
    background-position: 0 0 !important
}

@media screen and (max-width:1440px) {
    .hidden-1440px {
        display: none !important
    }
}

:root {
    --system-primary-color: #007aff;
    --system-h2-text-color: #4e566c;
    --system-h1-text-color: #0a1634;
    --el-color-primary: var(--system-primary-color) !important
}

#app,
body,
html {
    background-color: #fff;
    box-sizing: border-box;
    overflow-x: hidden;
    position: relative;
    width: 100%
}

* {
    margin: 0;
    padding: 0
}

body {
    background: #fff;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: 14px;
    font-weight: 400;
    -webkit-text-size-adjust: 100%
}

a {
    text-decoration: none
}

li,
ol {
    list-style-type: none
}

.pointer {
    cursor: pointer
}

h1,
h2,
h3,
h6 {
    margin: 0;
    padding: 0
}

@font-face {
    font-display: swap;
    font-family: AlibabaPuHuiTi;
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/AlibabaPuHuiTi-3-95-ExtraBold.ttf) format("truetype")
}

.default-container[data-v-4ffbe16c] {
    padding: 0 18.75vw
}

.default-content-width[data-v-4ffbe16c] {
    width: 70vw
}

.font-AlibabaPuHuiTi[data-v-4ffbe16c] {
    font-family: AlibabaPuHuiTi
}

.cursor-pointer[data-v-4ffbe16c] {
    cursor: pointer
}

.flex[data-v-4ffbe16c] {
    display: flex
}

.flex-column[data-v-4ffbe16c] {
    flex-direction: column
}

.justify-center[data-v-4ffbe16c] {
    justify-content: center
}

.justify-between[data-v-4ffbe16c] {
    justify-content: space-between
}

.align-center[data-v-4ffbe16c] {
    align-items: center
}

.translateX_1000[data-v-4ffbe16c] {
    transform: translate(1000px)
}

.translateX_-1000[data-v-4ffbe16c] {
    transform: translate(-1000px)
}

.translateY_1000[data-v-4ffbe16c] {
    transform: translateY(1000px)
}

.transition-1s[data-v-4ffbe16c] {
    transition: transform 1s ease-in-out
}

.transition-2s[data-v-4ffbe16c] {
    transition: transform 2s ease-in-out
}

.reset-translate[data-v-4ffbe16c] {
    transform: translate(0) !important;
    transform: translateY(0) !important
}

.reset-background-img[data-v-4ffbe16c] {
    background-position: 0 0 !important
}

@media screen and (max-width:1440px) {
    .hidden-1440px[data-v-4ffbe16c] {
        display: none !important
    }
}

.loading-next[data-v-4ffbe16c] {
    align-items: center;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    inset: 0;
    margin: auto;
    overflow: hidden;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 99999
}

.loading-next-text[data-v-4ffbe16c] {
    color: #666;
    font-size: 16px;
    margin-left: 3px;
    margin-top: 40px
}

@keyframes cube-4ffbe16c {
    0% {
        transform: rotate(45deg) rotateX(-25deg) rotateY(25deg)
    }

    50% {
        transform: rotate(45deg) rotateX(-385deg) rotateY(25deg)
    }

    to {
        transform: rotate(45deg) rotateX(-385deg) rotateY(385deg)
    }
}

.cube[data-v-4ffbe16c] {
    animation: cube-4ffbe16c 2s ease infinite;
    height: 60px;
    transform-style: preserve-3d;
    width: 60px
}

.cube div[data-v-4ffbe16c] {
    background-color: #007aff0f;
    border: 2px solid #007aff;
    height: 100%;
    position: absolute;
    width: 100%
}

.cube div[data-v-4ffbe16c]:first-of-type {
    transform: translateZ(-30px) rotateY(180deg)
}

.cube div[data-v-4ffbe16c]:nth-of-type(2) {
    transform: rotateY(-270deg) translate(50%);
    transform-origin: top right
}

.cube div[data-v-4ffbe16c]:nth-of-type(3) {
    transform: rotateY(270deg) translate(-50%);
    transform-origin: center left
}

.cube div[data-v-4ffbe16c]:nth-of-type(4) {
    transform: rotateX(90deg) translateY(-50%);
    transform-origin: top center
}

.cube div[data-v-4ffbe16c]:nth-of-type(5) {
    transform: rotateX(-90deg) translateY(50%);
    transform-origin: bottom center
}

.cube div[data-v-4ffbe16c]:nth-of-type(6) {
    transform: translateZ(30px)
}

.page-enter-active,
.page-leave-active {
    transition: all .4s
}

.page-enter-from,
.page-leave-to {
    filter: blur(1rem);
    opacity: 0
}